/*Primary colors of website*/
:root {
  --acp-blue: #07A7E1;
  --acp-black:  #000;
  --acp-green: #64BA37; 
  --acp-grey : #F1F1F1;
  --acp-lightgrey: #c4c4c4;
  --acp-warmgrey: #f2eeee;
  --acp-darkgrey: #cdc9c9;
  --acp-white:  #fff;
  --acp-lightblue:  #ace1f5;
}

body {
    font-size: 16px;
    font-family: 'Didact Gothic', sans-serif;
    margin-top: 0;
}

h1,
h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

h1 {
    font-size: 42px;
}

h2 {
    font-size: 32px;
}

h3,
.footer__left__top .region-footer-left-top h2  {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 400;
}

/*Container width override*/
@media (min-width: 1200px) {
    .container {
        width: 95%;
    }
}   

.d-flex {
    display: flex;
    flex-wrap: wrap;
}

img {
    max-width: 100%;
    height: auto;
}

.font-light {
    font-weight: 300;
}

.font-medium {
    font-weight: 500;
}

.font-bold {
    font-weight: bold;
}

.view-more a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #000;
    letter-spacing: 3px;
    background: url(/themes/custom/acp/images/double-arrow-right_green.png) no-repeat right;
    padding-right: 30px;
}
